#+TITLE: STS 2 :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* STS 2 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 92f99261-e85d-46a5-98d7-fd86e6adab86
:SOURCE: /home/user/memex/daily/2017-02-10.org
:END:

:CREATED: [2017-02-10 Fri 09:30]
:MODIFIED: [2017-02-10 Fri 09:37]
:IMPORTED: [2023-02-08 Wed 19:22]

For next time:

Kuhn

Bloor as a background reading

Collins

Ashley: Lentin Herst B14 07530313237


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-02-10.org][2017-02-10.org]]
